[fltsim.X]
title=DC-3 "France DC3" AA
sim=MaamSim_DC3
model=
panel=
sound=
texture=AA
kb_checklists=checkloader
kb_reference=DC-3_ref
atc_id=GDPP
ui_manufacturer="Douglas"
ui_type="MAAM-SIM C-47"
ui_variation="C-47 "Air-Algérie"
atc_heavy=0
atc_airline=
atc_flight_number=GDPP
description=Douglas C-47 "FRANCE DC3" aux couleurs de L'envolée Air Inter pour le 60ème anniversaire du "Débarquement de Normandie" en 1994
 
[fltsim.XX]
title=DC-3 "Marine"
sim=MaamSim_DC3
model=
panel=
sound=
texture=Marine
kb_checklists=checkloader
kb_reference=DC-3_ref
atc_id=GDPP
ui_manufacturer="Douglas"
ui_type="MAAM-SIM C-47"
ui_variation=""marine" "
atc_heavy=0
atc_airline=
atc_flight_number=GDPP
description=Douglas C-47 "FRANCE DC3" aux couleurs de "Publi-Air" en 2000 alors qu'il vient d'être repris par l'Association.

[fltsim.XXX]
title=DC-3 "France DC3" Béarn
sim=MaamSim_DC3
model=
panel=
sound=
texture=Béarn
kb_checklists=checkloader
kb_reference=DC-3_ref
atc_id=AZTE
ui_manufacturer="Douglas"
ui_type="MAAM-SIM C-47"
ui_variation=" Béarn"
atc_heavy=0
atc_airline=
atc_flight_number=AZTE
description=Douglas C-47 "FRANCE DC3" aux couleurs du GT 1/64 Béarn en 2005
